Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Locale::TextDomain 1.18 libintl-perl-1.26 1.26 -
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::Differences 0 Test-Differences-0.64 0.64 -
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -
Test::Simple 0 Test-Simple-1.302052 1.302052 5.006002
Tie::Sub 0 Tie-Sub-1.001 1.001 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.34 Module-Build-0.4220 0.4220 5.010001
deprecated 5.019000
removed 5.021000